John Blagden • wrote:

> Could it be low RAM caused by upgrading to 10.5 in May this year?  It's
> certainly taken a few months to surface if this is the case but I've always
> felt that 512Mb was on the low side for Leopard.

The 512 MB is barely enough to run Leopard. I had 4 GB in my G4. You would
be amazed at how much improvement you would get with more memory. However,
I'm not sure this is causing the problem.  If you are interested in buying
the RAM I had in the G4, contact me. The switch on the G4 died and it was
too expensive to fix for a machine that was so old.

-- 
Diane 


--
To unsubscribe:
<mailto:entourage-talk-...@lists.letterrip.com>
archives:
<http://www.mail-archive.com/entourage-talk%40lists.letterrip.com/>
old-archive:
<http://www.mail-archive.com/entourage-talk%40lists.boingo.com/>

Reply via email to